<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D9FB8C04-BAB1-442F-B463-0F31122E68AA}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Donnees</RootNamespace>
    <AssemblyName>Donnees</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Category.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Contact.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Customer.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="CustomerDemographic.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Employee.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="ModeleAnnuaire.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModeleAnnuaire.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModeleAnnuaire.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModeleAnnuaire.tt</DependentUpon>
    </Compile>
    <Compile Include="ModeleAnnuaire.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModeleAnnuaire.edmx</DependentUpon>
    </Compile>
    <Compile Include="ModeleNothwind.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModeleNothwind.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="ModeleNothwind.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="ModeleNothwind.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ModeleNothwind.edmx</DependentUpon>
    </Compile>
    <Compile Include="Order.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Order_Detail.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Personne.cs">
      <DependentUpon>ModeleAnnuaire.tt</DependentUpon>
    </Compile>
    <Compile Include="Product.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Region.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Shipper.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Supplier.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Territory.cs">
      <DependentUpon>ModeleNothwind.tt</DependentUpon>
    </Compile>
    <Compile Include="Titre.cs">
      <DependentUpon>ModeleAnnuaire.tt</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EntityDeploy Include="ModeleNothwind.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModeleNothwind.Designer.cs</LastGenOutput>
    </EntityDeploy>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.Config" />
    <EntityDeploy Include="ModeleAnnuaire.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>ModeleAnnuaire.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="ModeleAnnuaire.edmx.diagram">
      <DependentUpon>ModeleAnnuaire.edmx</DependentUpon>
    </None>
    <None Include="ModeleNothwind.edmx.diagram">
      <DependentUpon>ModeleNothwind.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ModeleAnnuaire.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModeleAnnuaire.edmx</DependentUpon>
      <LastGenOutput>ModeleAnnuaire.Context.cs</LastGenOutput>
    </Content>
    <Content Include="ModeleAnnuaire.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModeleAnnuaire.edmx</DependentUpon>
      <LastGenOutput>ModeleAnnuaire.cs</LastGenOutput>
    </Content>
    <Content Include="ModeleNothwind.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModeleNothwind.edmx</DependentUpon>
      <LastGenOutput>ModeleNothwind.Context.cs</LastGenOutput>
    </Content>
    <Content Include="ModeleNothwind.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>ModeleNothwind.edmx</DependentUpon>
      <LastGenOutput>ModeleNothwind.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>